.custom-banner {
  background-color: var(--mainColor_45231);
  color: #ffffff;
  border-radius: 8px;
  padding: 24px;
  position: relative;
  overflow: hidden;
}

.banner-logo-bg {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.2;
  font-size: 6rem;
  pointer-events: none;
}

.old-price {
  text-decoration: line-through;
  font-size: 0.95rem;
  opacity: 0.8;
}

.btn-add-cart {
  background-color: var(--textColor_45231);
  color: #ffffff;
  border: none;
  padding: 6px 16px;
  font-size: 0.9rem;
  border-radius: 4px;
  font-weight: 500;
}

.availability-bar {
  background-color: var(--textColor_45231);
  margin-top: 20px;
  padding: 10px 15px;
  border-radius: 6px;
}

.status-item {
  display: inline-flex;
  align-items: center;
  font-size: 0.9rem;
}

.status-icon-box {
  background: #ffffff;
  color: var(--textColor_45231);
  width: 28px;
  height: 28px;
  border-radius: 6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
}

.btn-add-more {
  background: #ffffff;
  color: #bc2872;
  border: 1px solid #e9ecef;
  font-size: 0.85rem;
  padding: 4px 12px;
  border-radius: 6px;
  font-weight: 500;
}

.price-title-text {
  color: var(--textColor_45231);
  font-weight: 700;
  font-size: 1.15rem;
}

.accordion-button {
  background-color: var(--mainColor_45231) !important;
  color: #fff !important;
}

.accordion-button:not(.collapsed) {
  background-color: rgb(253, 188, 188) !important;
  color: var(--textColor_45231) !important;
}

.accordion-item-custom {
  background: #ffffff;
  border: 1px solid #e9ecef;
  border-radius: 6px !important;
  margin-bottom: 10px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
}

.child-accordion-btn {
  background-color: #faf9f9 !important;
  color: var(--textColor_45231) !important;
  font-size: 0.95rem;
  border: none;
  box-shadow: none !important;
  padding: 14px 20px;
}

.child-accordion-btn::after {
  filter: grayscale(1);
}

.child-accordion-btn:not(.collapsed) {
  background: var(--secondColor_45231) !important;
}

.parameter-item {
  display: flex;
  justify-content: end !important;
  align-items: center;
}

.param-count mx-3 {
  margin-left: auto;
}
